Wecon LEVI Studio HMI Editor CVE-2017-13999 Multiple Stack Based Buffer Overflow Vulnerabilities

Bugtraq ID: 101250
Class: Boundary Condition Error
CVE: CVE-2017-13999
Remote: Yes
Local: No
Published: Oct 12 2017 12:00AM
Updated: Oct 12 2017 12:00AM
Credit: Andrea (rgod) Micalizzi, working with iDefense Labs.
Vulnerable: Wecon Technologies LEVI Studio HMI Editor 1.8.1
Wecon Technologies LEVI Studio HMI Editor 1.8
Not Vulnerable: Wecon Technologies LEVI Studio HMI Editor 1.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus